var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=75;
maped[0]=4;maped[1]=11;
mapmak[0]=22;
mapclose[0]=72;mapclose[1]=148;mapclose[2]=149;mapclose[3]=152;